Subject: exploring alternatives to architecture degree, need advice

From: [email-masked] (R. Scott Poston)
Date: Tue, 27 Aug 1996 12:53:29 GMT

I've spent the last eight months or so researching graduate schools
that emphasize sustainable architecture (see my web page at
http://members.aol.com/reidybrown/htmldocs/architecture/archpg1.html),
and now I'm interested in finding out more about alternative routes to
becoming involved in sustainable architecture.  I've got a
physics/graphic design background, and am interested in finding out
about possible consulting careers.  With my physics background, I do
the sort of energy analyses that Nick Pine posts, and with my design
background I integrate the necessary  materials, systems, etc, into a
beautiful, livable house.  Any suggestions?

Reidy Brown